@charset "UTF-8";
/* PCレイアウト */
/* フォント　日本語（ゴシック Gothic）フォント */
/* フォント　日本語（明朝 Min-cho）フォント */
/* clearfix_old */
/* Opacity */
/* Hover animation */
/* clear Hover animation */
/* 中見出し st_md01*/
/* 中見出し st_md01*/
/* ===================================================================
CSS information

 file name  :common.css
 author     :Ability Consultant
 style info :基本・共通設定 Common Settings
=================================================================== */
/* -----------------------------------------------------------
	Config
----------------------------------------------------------- */
/* -----------------------------------------------------------
	基本設定、リンクカラーなど Common Settings・Link colors
----------------------------------------------------------- */
body {
	margin: 0 auto;
	color: #111;
	font-size: .9em;
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "MS Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.5;
	background: #fff;
	-webkit-text-size-adjust: 100%;
  /* 文字の拡大縮小を防ぐ */
}
body a {
	color: #505050;
}
body a:link {
	text-decoration: none;
}
body a:visited {
	text-decoration: none;
}
body a:hover {
	text-decoration: none;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=($opacity * 100))";
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	-o-transition: all .4s ease;
}
body a:active {
	text-decoration: none;
}

input:hover {
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	-o-transition: all .4s ease;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	opacity: 0.8;
}

/* -----------------------------------------------------------
Common class
----------------------------------------------------------- */
* {
	box-sizing: border-box;
}

.social {
	overflow: hidden;
}
.social .btn_line,
.social .btn_fb,
.social .btn_tw,
.social .box_nav_fixed .box_social .btn_fb,
.box_nav_fixed .box_social .social .btn_fb,
.social .box_nav_fixed .box_social .btn_line,
.box_nav_fixed .box_social .social .btn_line {
	float: right;
	margin-right: 5px;
}

/* -----------------------------------------------------------
	#page
----------------------------------------------------------- */
#page {
	overflow: hidden;
}

/* -----------------------------------------------------------
	#header
----------------------------------------------------------- */
#header {
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 100;
}
#header div {
	position: relative;
	width: 1280px;
	margin: 15px auto 0 auto;
}
#header div:after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
#header div h1 {
	text-align: center;
	line-height: 100%;
	color: #fffcfc;
	font-weight: normal;
	font-size: 0.6em;
	margin-bottom: 15px;
}
#header div p {
	text-align: center;
}
#header div a {
	line-height: 0;
	display: inline-block;
}
#header.header2 {
	background: transparent url(../images/header/bg_header2.png) repeat-x;
}
#header.header2 div {
	margin: 0 auto;
}
#header.header2 div h1 {
	position: absolute;
	left: 0;
	top: 10px;
	color: #999;
	font-size: 0.6em;
}
#header.header2 div p {
	padding: 5px 0 6px;
}

/* -----------------------------------------------------------
	.con_nav
----------------------------------------------------------- */
.con_nav_fixed div ul, .con_nav div ul {
	width: 1280px;
	margin: 0 auto 0 auto;
	overflow: hidden;
}
.con_nav_fixed div ul:after, .con_nav div ul:after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
.con_nav_fixed div ul li, .con_nav div ul li {
	float: left;
}
.con_nav_fixed div ul li a, .con_nav div ul li a {
	line-height: 0;
	display: block;
}
.con_nav_fixed div#gnav, .con_nav div#gnav {
	height: 62px;
	background: transparent url(../images/gnav/bg_gnav.jpg) repeat-x top left;
}
.con_nav_fixed div#gnav ul li, .con_nav div#gnav ul li {
	width: 14.28%;
	padding: 12px 0 11px;
}
.con_nav_fixed div#gnav ul li a, .con_nav div#gnav ul li a {
	text-align: center;
	border-right: 1px solid #e2dfd1;
}
.con_nav_fixed div#gnav ul li:hover, .con_nav div#gnav ul li:hover {
	border-bottom: 5px solid #c8b06b;
}
.con_nav_fixed div#gnav ul li.last a, .con_nav div#gnav ul li.last a {
	border-right: 0;
}
.con_nav_fixed div#snav, .con_nav div#snav {
	background: transparent url(../images/gnav/bg_snav.jpg) repeat-x top left;
	text-align: center;
}
.con_nav_fixed div#snav ul, .con_nav div#snav ul {
	overflow: hidden;
	padding: 0 50px;
}
.con_nav_fixed div#snav ul li, .con_nav div#snav ul li {
	padding: 7px 0;
}
.con_nav_fixed div#snav ul li a, .con_nav div#snav ul li a {
	padding: 6px 9px 5px 9px;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pr6 W6", "Hiragino Mincho Pro", "HGS明朝E", "メイリオ", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
	font-size: 1em;
}
.con_nav_fixed div#snav ul li a img, .con_nav div#snav ul li a img {
	vertical-align: middle;
	margin-right: 5px;
}
.con_nav_fixed div#snav ul li a :hover, .con_nav div#snav ul li a :hover {
	color: #815a18;
}
.con_nav_fixed div#snav ul li.nolink, .con_nav div#snav ul li.nolink {
	padding: 9px 12px 4px 12px;
}
.con_nav_fixed div#snav ul li.last, .con_nav div#snav ul li.last {
	float: right;
}
.con_nav_fixed div#snav ul li.last a, .con_nav div#snav ul li.last a {
	padding: 0;
}

.con_nav_fixed {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 600;
}

/*----------------------------------------------------
	con_search
----------------------------------------------------*/
.con_search {
	background: #f0e9dd url(../images/search/bg_search.jpg) repeat-x;
}
.con_search .box_search {
	width: 1280px;
	margin: 0 auto 0 auto;
	overflow: hidden;
	padding: 20px 0;
}
.con_search .box_search:after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
.con_search .box_search .left {
	width: 800px;
	margin: 0 auto;
	border-top: 5px solid #fff;
	background: #fff;
	box-shadow: 0px 0px 10px 5px #ebd6cf;
	text-align: center;
}
.con_search .box_search .left form {
	width: 700px;
	margin: 0 auto;
	border-top: 7px solid #e7ddcc;
	overflow: hidden;
	padding: 13px 37px 14px 50px;
}
.con_search .box_search .left form > p {
	float: left;
	line-height: 0;
	margin-right: 15px;
	margin-left: 5px;
}
.con_search .box_search .left form > p .stxt {
	width: 245px;
	font-size: 115.38462%;
	border: 1px solid #c8c0a0;
	padding: 9px 15px 7px;
	background: transparent url(../images/common/ic_calandar.png) no-repeat 90% center;
	cursor: pointer;
}
.con_search .box_search .left form > p.last {
	margin-right: 0;
}
.con_search .box_search .right {
	float: left;
}

/*----------------------------------------------------
	.con_contact
----------------------------------------------------*/
.con_contact .box_links {
	overflow: hidden;
	border-bottom: 1px solid #e9e4d9;
	padding: 20px 0;
}
.con_contact .box_links .inner {
	width: 1280px;
	margin: 0 auto 0 auto;
	line-height: 0;
}
.con_contact .box_links .inner:after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
.con_contact .box_links .inner ul {
	float: left;
	overflow: hidden;
}
.con_contact .box_links .inner ul li {
	float: left;
	margin-right: 20px;
}
.con_contact .box_links .inner ul li a {
	display: block;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pr6 W6", "Hiragino Mincho Pro", "HGS明朝E", "メイリオ", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
	font-size: 1em;
}
.con_contact .box_links .inner ul li a:hover {
	text-decoration: underline;
}
.con_contact .box_links .inner .social {
	float: right;
}
.con_contact .box_contact {
	position: relative;
	padding: 40px 0 35px 0;
	width: 1280px;
	margin: 0 auto 0 auto;
}
.con_contact .box_contact:after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
.con_contact .box_contact h3 {
	margin: 0 auto 20px auto;
	line-height: 0;
	text-align: center;
}
.con_contact .box_contact p.intro {
	text-align: center;
	font-size: 123.07692%;
}
.con_contact .box_contact div {
	position: relative;
	margin-top: 25px;
	text-align: center;
}
.con_contact .box_contact div ul {
	display: inline-block;
	overflow: hidden;
}
.con_contact .box_contact div ul li {
	float: right;
	margin-left: 10px;
}
.con_contact .box_contact div ul li.info {
	margin-right: 40px;
	margin-left: 20px;
}
.con_contact .box_contact:before {
	content: '';
	width: 533px;
	height: 200px;
	position: absolute;
	top: 0;
	left: -100px;
	z-index: 0;
	background: transparent url(https://www.agorazion.com/images/common/bg_style_3.jpg) no-repeat top left;
}

/*----------------------------------------------------
	..con_banner
----------------------------------------------------*/
.con_banner {
	background: #f8f6f1 url(../images/banner/bg_banner.jpg) repeat-x top left;
	padding: 24px 0 30px 0;
}
.con_banner ul {
	width: 1280px;
	margin: 0 auto 0 auto;
	padding: 0 15px;
}
.con_banner ul:after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
.con_banner ul li {
	float: left;
	width: 302px;
	margin-right: 13px;
	box-shadow: 0px 0px 5px 1px #e7e1cf;
}
.con_banner ul li a {
	display: block;
	line-height: 0;
}
.con_banner ul li.last {
	margin-right: 0;
}

/* -----------------------------------------------------------
	#footer
----------------------------------------------------------- */
#footer .pagetop {
	position: relative;
	width: 1280px;
	margin: 0 auto 0 auto;
}
#footer .pagetop:after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
#footer .pagetop a {
	position: absolute;
	top: -61px;
	right: -61px;
}
#footer .box_footer {
	background: #f8f6f1 url(../images/footer/bg_footer.jpg) repeat-x top left;
	border-bottom: 1px solid #e9e4d9;
}
#footer .box_footer div {
	width: 1280px;
	margin: 0 auto 0 auto;
	overflow: hidden;
	padding: 40px 0 30px 0;
}
#footer .box_footer div:after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
#footer .box_footer div p {
	float: left;
	font-size: 1em;
}
#footer .box_footer div p.logo {
	margin-right: 30px;
	line-height: 0;
}
#footer .box_footer div p.address span {
	font-size: .9em;
}
#footer .box_footer div p.LGBT {
	margin-left: 10px;
}
#footer .box_footer div ul {
	float: right;
	overflow: hidden;
}
#footer .box_footer div ul li {
	float: right;
	margin-left: 15px;
	line-height: 0;
}
#footer .box_footer div ul li.box_sign {
	height: 67px;
}
#footer .box_footer div ul li.box_sign img {
	height: 100%;
	width: auto;
}
#footer .copyright {
	text-align: center;
	margin: 20px 0;
	font-size: 1em;
}

/* -----------------------------------------------------------
	.box_nav_fixed
----------------------------------------------------------- */
.box_nav_fixed {
	position: fixed;
	right: 0;
	top: 125px;
	z-index: 700;
}
.box_nav_fixed ul li {
	margin-bottom: 5px;
	line-height: 0;
}

/* -----------------------------------------------------------
	.box_social
----------------------------------------------------------- */
.box_nav_fixed .box_social {
	margin: 0 auto;
	background: url(../images/common/bg_news.jpg);
	padding: 10px 0;
	-moz-box-shadow: 0 0 10px #CBB592 inset;
	-webkit-box-shadow: 0 0 10px #CBB592 inset;
	box-shadow: 0 0 10px #CBB592 inset;
}
.box_nav_fixed .box_social .btn_tw, .box_nav_fixed .box_social .btn_fb, .box_nav_fixed .box_social .btn_line {
	float: none;
	width: 40px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}
.box_nav_fixed .box_social .btn_tw img, .box_nav_fixed .box_social .btn_fb img, .box_nav_fixed .box_social .btn_line img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
.box_nav_fixed .box_social .btn_line {
	margin-bottom: 0;
}

/*-----------------------------------------------------------
	.con_topicpath
-----------------------------------------------------------*/
.con_topicpath {
	position: relative;
	width: 1280px;
	margin: 0 auto 0 auto;
}
.con_topicpath:after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
.con_topicpath ul {
	overflow: hidden;
	position: absolute;
	left: 0;
	top: 25px;
}
.con_topicpath ul li {
	float: left;
	font-size: 0.75em;
}
.con_topicpath ul li a {
	text-decoration: underline;
}
.con_topicpath ul li a i {
	display: inline-block;
	width: 6px;
	height: 9px;
	background: transparent url(../images/common/ic_right_2.png) no-repeat center center;
	margin: 0 15px;
}
.con_topicpath ul li a:hover {
	text-decoration: none;
}

/*-----------------------------------------------------------
	.groundstyle  - style for select
	HTML: <p class="groundstyle"><select></select></p>
	CSS: Set width for .groundstyle and select = groundstyle + 20px;
-----------------------------------------------------------*/
.groundstyle {
	position: relative;
	display: inline-block;
	background: #fff;
	overflow: hidden;
	border-radius: 5px;
}
.groundstyle select {
	position: relative;
	width: 100%;
	padding: 5px 0 5px 5px;
	background: transparent;
	border: 1px solid #d5cdbf;
	border-radius: 5px;
}
.groundstyle:before {
	content: '';
	position: absolute;
	width: 20px;
	height: 100%;
	background: #816d4a url(../images/common/ic_select.jpg) no-repeat center center;
	top: 0;
	right: 0;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

.btn_br {
	background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzZmNTMyYiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzU2MzgwNiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
	background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #6f532b), color-stop(100%, #563806));
	background: -moz-linear-gradient(#6f532b, #563806);
	background: -webkit-linear-gradient(#6f532b, #563806);
	background: linear-gradient(#6f532b, #563806);
	*zoom: 1;
	filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF6F532B', endColorstr='#FF563806');
	width: 470px;
	margin: 30px auto 0;
	padding: 1px;
	text-align: center;
}
.btn_br .line_wh {
	vertical-align: middle;
	border: 1px solid #B38E76;
}
.btn_br .line_wh a {
	padding: 9px 0 2px;
	color: #FFFCF8;
	display: block;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pr6 W6", "Hiragino Mincho Pro", "HGS明朝E", "メイリオ", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
	font-size: 1.2em;
}
.btn_br .line_wh a span {
	font-size: 0.7em;
	color: #937a3f;
	display: inline-block;
	position: relative;
	top: -7px;
}

.error_txt {
	color: red;
}